---
dependencies:
  - name: cri-tools
    version: v1.33.0
    refPaths:
      - path: README.md
        match: VERSION

  - name: go
    version: 1.24
    refPaths:
      - path: go.mod
        match: go

  - name: zeitgeist
    version: v0.5.3
    refPaths:
      - path: Makefile
        match: ZEITGEIST_VERSION

  - name: golangci-lint
    version: v2.0.1
    refPaths:
      - path: Makefile
        match: GOLANGCI_LINT_VERSION

  - name: repo-infra
    version: v0.2.5
    refPaths:
      - path: Makefile
        match: REPO_INFRA_VERSION

  - name: release-notes
    version: v0.18.0
    refPaths:
      - path: hack/release-notes.sh
        match: VERSION
